## wiibafu 1.2

=== debian/changelog ===
wiibafu (1.2-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump up to debhelper compat 10.
  * Improve grammar in short and long descriptions.
  * Run wrap-and-sort on debian folder.
  * Switch to At 5 build.
  * Use qt-select in rules.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 29 May 2020 13:39:37 -0700

wiibafu (1.1-1) stable; urgency=low

  * Switch to GNU GPLv3
  * New language system
  * Wia compression defaults fixed
  * Load 3D cover icon fixed
  * Italian translation added
  * Spanish translation adapted

 -- Kai Heitkamp <dynup@ymail.com>  Sun, 17 Jul 2011 12:10:00 +0200
