=== debian/control ===
Source: wiibafu
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Kai Heitkamp <dynup@ymail.com>
Homepage: http://sf.net/p/wiibafu
Build-Depends: debhelper (>= 10~),
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.1

Package: wiibafu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: complete and easy backup solution for your Wii games
 The complete and easy backup solution for your Wii games.
 - List games from images, WBFS partitions and DVD with all game info.
 - Transfer game images to WBFS partition or file.
 - Transfer game from DVD to WBFS or image.
 - Patch game images (directly or while transfer).
 - Extract game contents from WBFS or images.
 - Convert between game image formats.
 - Diff images after transfer.
 - Split game images while transfer or convert.
 - Compare Files and WBFS game lists.
 - Additional info tab for a compact overview and game cover.
 - Load 3D and HQ game covers in different languages
 - Titles and Covers in different languages
 - Cover viewer for full HQ game covers with save possibility
 - Update title databases in all available languages*.
 - Check and repair WBFS files and partitions.
 - Create and format WBFS partitions and files.
 - Supports scrubbing (data, update and channel partitions).
 - Supports GameCube images (experimental!).
 - Supported formats: ISO, CISO, WIA, WDF, WBFS files, WBFS partitions
 - Supports aqua or brushed metal style on Mac OS X
 - Supports the following languages: English, German, Dutch, Italian, Spanish,
   French, Norwegian.
 Wii Backup Fusion needs 'Wiimm's ISO Tools' to run! Info and download:
   http://wit.wiimm.de
